Bug 215006 - [labeled networking] mlsxfrm fixes to give correct peercon
[labeled networking] mlsxfrm fixes to give correct peercon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks: 208884
  Show dependency treegraph
 
Reported: 2006-11-10 11:06 EST by Eric Paris
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 21:29:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Paris 2006-11-10 11:06:38 EST
Set of 3 patches from venkat which should give the correct labels for
getpeercon() calls.  Should remove the one line hack to do this in the lspp kernel.
Comment 1 Linda Wang 2006-11-10 12:39:31 EST
Request blocker, required by LSPP cert.
Comment 2 Jay Turner 2006-11-21 13:45:44 EST
QE ack for RHEL5. 
Comment 3 Eric Paris 2006-12-01 14:19:44 EST
patch submitted 12/1/06
Comment 4 Don Zickus 2006-12-05 14:53:29 EST
in 2.6.18-1.2817.el5
Comment 5 RHEL Product and Program Management 2006-12-22 21:29:54 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.